Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-8094893

[Swing] Application compiled with 7u25 does not work on 7u40

    Details

    • Type: Bug
    • Status: Closed
    • Priority: P2
    • Resolution: Duplicate
    • Affects Version/s: 7u6
    • Fix Version/s: None
    • Component/s: javafx
    • Labels:
    • Environment:

      jdk 1.7

      Description

      i embed javafx code in swing application.i have java 1.7.25 updated.its work only my machine.but other java updates like 1.7.40 its wont work.but the jfxrt jar in 1.7.40 not work in my machine.(1.7.25 update). jfxrt.jar its problem for each java update.I need a generic solution, i need to compile on any version and run on any (later version).

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                kcr Kevin Rushforth
                Reporter:
                duke J. Duke (Inactive)
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:
                  Imported: